<form method="POST">

    <div class="radial-menu">
        <!-- Settings Button - Layer 1: Open the settings menu -->
        <div class="rm-element rm-e0 rm-layer1 btn-unstyled rm-btn">
            <div class="rm-btn-icon">
                <img src="{{ url_for('static', filename='img/gear-solid-dark.svg') }}" />
            </div>
        </div>

        <!-- Exit Button - Layer 2: Close the app button (route = close_app() ou teardown() ?) -->
        <button type="submit" name="settings_close_app_submit"
                title="Close the app"
                class="rm-element rm-e0 rm-layer2 btn-unstyled rm-btn">
            <div class="rm-btn-icon">
                <img src="{{ url_for('static', filename='img/xmark-solid.svg') }}" />
            </div>
        </button>

        <!-- Menu Buttons - Layer 2: Quadrant 1 -->
        <div class="rm-quadrant rm-q1">
            <button type="submit" name="settings_toggle_sharing_submit"
                    title="You're {% if not config.get('share_records') %}not {% endif %}sharing records to contibute to advanced features development, such as the training of the AI behind the prompt system (fully anonymous)"
                    class="rm-element rm-e1 rm-layer2 btn-unstyled rm-btn">
                <div class="rm-btn-icon">
                    {% if config.get('share_records') %}
                        <img src="{{ url_for('static', filename='img/handshake-simple-solid.svg') }}" />
                    {% else %}
                        <img src="{{ url_for('static', filename='img/handshake-simple-slash-solid.svg') }}" />
                    {% endif %}
                </div>
            </button>
            <button type="submit" name="settings_edit_dirpath_submit"
                    title="Customize paths to SPIDER's target directories"
                    class="rm-element rm-e2 rm-layer2 btn-unstyled rm-btn">
                <div class="rm-btn-icon">
                    <img src="{{ url_for('static', filename='img/folder-closed-solid.svg') }}" />
                </div>
            </button>
            <button type="submit" name="settings_open_prompt_submit"
                    title="Prompt manager {% if not config.get('share_records') %}(unavailable - you must enable record sharing to use this feature){% else %}(WIP - not doing anything for now){% endif %}"
                    class="rm-element rm-e3 rm-layer2 btn-unstyled rm-btn">
                <div class="rm-btn-icon wip">
                    {% if config.get('share_records') %}
                        <img src="{{ url_for('static', filename='img/comment-dots-solid.svg') }}" />
                    {% else %}
                        <img src="{{ url_for('static', filename='img/comment-slash-solid.svg') }}" />
                    {% endif %}
                </div>
            </button>
        </div>

        <!-- Quadrant 2: rm-quadrant rm-q2 -->
        <!-- Quadrant 3: rm-quadrant rm-q3 -->
        <!-- Quadrant 4: rm-quadrant rm-q4 -->
    </div>

</form>






<!-- <div class="cercle">
    <div class="placeholders"></div>
</div>

<div class="quarter-circle"></div>


<section class="menu menu-circle">
    <input type="checkbox" id="menu-active"/>
    <label for="menu-active" class="menu-active">
        <div class="menu-toggle">
            <div class="icon">
                <div class="hamburger"></div>
            </div>
        </div>
        <input type="radio" name="arrow--up" id="degree-up-0"/>
        <input type="radio" name="arrow--up" id="degree-up-1" />
        <input type="radio" name="arrow--up" id="degree-up-2" />
        <div class="menu-listings">
            <ul class="circle">
                <li>
                    <div class="placeholder">
                        <div class="upside">
                            <a href="https://codepen.io/logrithumn" class="button"><i class="fa fa-user"></i></a>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="placeholder">
                        <div class="upside">
                            <a href="#" class="button"><i class="fa fa-cog"></i></a>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="placeholder">
                        <div class="upside">
                            <a href="#">&nbsp</a>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="placeholder">
                        <div class="upside">
                            <a href="#" class="button"><i class="fa fa-commenting"></i></a>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="placeholder">
                        <div class="upside">
                            <a href="#" class="button"><i class="fa fa-trash"></i></a>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="placeholder">
                        <div class="upside">
                            <a href="#" class="button"><i class="fa fa-battery-4"></i></a>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="placeholder">
                        <div class="upside">
                            <a href="#" class="button"><i class="fa fa-calendar"></i></a>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="placeholder">
                        <div class="upside">
                            <a href="#" class="button"><i class="fa fa-cloud"></i></a>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="placeholder">
                        <div class="upside">
                            <a href="#" class="button"><i class="fa fa-wifi"></i></a>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="placeholder">
                        <div class="upside">
                            <a href="#" class="button"><i class="fa fa-envelope-o"></i></a>
                        </div>
                    </div>
                </li>
            </ul>
        </div>
        <div class="menu-arrow menu-arrow-top">
            <ul>
                <li>
                    <label for="degree-up-0"><div class="arrow"></div></label>
                    <label for="degree-up-1"><div class="arrow"></div></label>
                    <label for="degree-up-2"><div class="arrow"></div></label>
                </li>
            </ul>
        </div>
    </label>
</section> -->
